/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {
    font-family: 'Mirabelle';
    font-weight: normal;
    font-style: normal;
    src: url('webfonts/2E579D_0_0.eot');
    src: url('webfonts/2E579D_0_0.eot?#iefix') format('embedded-opentype'), url('webfonts/2E579D_0_0.woff2') format('woff2'), url('webfonts/2E579D_0_0.woff') format('woff'), url('webfonts/2E579D_0_0.ttf') format('truetype'), url('webfonts/2E579D_0_0.svg#wf') format('svg');
}

#main-container {
    width: 100%;
    overflow: hidden;
}
section {
    padding-bottom: 44px;
}
.inner-section {
    padding-top: 44px;
    padding-bottom: 44px;
}
.slide-left {
    padding-left: 60px;
}
.slide-right {
    padding-right: 60px;
}
.even-section {
    background-color: rgba(243,238,229,1);
}
.odd-section {
    background-color: #fff;
}
.blue-btn {
    border-bottom: 3px solid #4aa89f;
    background-color: #88d8d0;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    color: #fff;
    font-family: 'Spinnaker';
    cursor: pointer;
    position: relative;
    font-size: 0px;
}
.green-btn {
    border-bottom: 3px solid #20a86a;
    background-color: rgba(144, 185, 70, 0.6);
    padding: 20px;
    color: #fff;
    font-family: 'Spinnaker';
    cursor: pointer;
    position: relative;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
}

.red-btn {
    border-bottom: 3px solid #a02a2c;
    background-color: #dd4749;
    padding: 20px;
    color: #fff;
    font-family: 'spinnaker';
    cursor: pointer;
    position: relative;
}
.section-preamble h2 {
    color: #dd4749;
    margin-bottom: 11px;
    font-weight: normal;
}
.section-preamble .hr {
    border: 1px solid #ccc;
    width: 20%;
    margin: 0px auto;
}
.section-preamble p {
    font-size: 18px;
    color: #777;
    margin: 0px auto;
    width: 80%;
    margin-bottom: 44px;
}
.blue-btn {
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    transition: all .1s ease;
}
.btn {
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    transition: all .1s ease;
}/************* NAV STYLES *********************/
#main-nav {
    min-height: 80px;
    max-height: 80px;
    background-color: rgba(255,255,255,0.95);
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
    position: fixed;
    top: 0;
    z-index: 20;
    width: 100%;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.open-nav {
    max-height: 400px !important;
}
#mobile-toggle {
    float: right;
    font-size: 30px;
    color: #888;
    display: block;
    cursor: pointer;
    position: relative;
    bottom: 35px;
}
#logo {
    padding-top: 30px;
}
#logo h5, #logo h5 a {
    color: #dd4749;
    font-family: Mirabelle;
    font-size: 30px;
    position: relative;
    top: -5px;
    font-weight: 300;
    width: 300px;
}
#nav-holder ul {
    list-style: none;
    margin: 0px;
    padding-top: 30px;
    overflow: hidden;
}
#nav-holder li {
    float: left;
    list-style: none;
    margin-left: 22px;
}
#nav-holder li a {
    font-family: "Ubuntu Mono", Spinnaker;
    color: #000;
}
#nav-holder li:first-child {
    margin-left: 0px;
}
#main-nav .blue-btn {
    top: -10px;
}
#main-nav .blue-btn a {
    color: #fff;
}
#main-nav .blue-btn:hover {
    top: -5px;
    color: #fff !important;
    border-bottom: 0px solid #4aa89f;
}/*************** HOME STYLES ******************/
#home {
    padding-top: 200px;
    background: url('');
    background-size: cover;
    background-color: #235071;
    overflow: hidden;
    margin-bottom: 44px;
    padding-bottom: 0px !important;
}
#home-slider {
    overflow: hidden;
    position: relative;
    min-height: 534px;
}
#home-slider img {
    position: relative;
    top: 5px;
}
#home-slider h1 {
    color: rgba(255,255,255,0.7);
    font-size: 48px;
}
#home-slider .hr {
    border: 1px solid rgba(255,255,255,0.7);
    margin-top: 44px;
    margin-bottom: 44px;
    width: 60%;
    float: right;
}
#home-slider p {
    font-size: 18px;
    color: rgba(255,255,255,0.7);
    margin-bottom: 44px;
}
#home-slider .btn {
    background-color: #dd4749;
    padding: 20px;
    color: #fff;
    font-size: 18px;
    border-bottom: 4px solid #a02a2c;
    font-family: 'Spinnaker';
    cursor: pointer;
    position: relative;
    margin-bottom: 88px;
}
#home-slider .btn:hover {
    top: 5px;
    border-bottom: 0px solid #a02a2c;
}
#home-slider iframe {
    width: 100% !important;
    height: 290px;
    margin-top: 44px;
    border: none;
}/********************* FEATURES SECTION *********************/
.feature h4 {
    margin-top: 22px;
    margin-bottom: 22px;
    border-bottom: 2px solid;
    display: inline-block;
    font-size: 21px;
    color: #dd4749;
    padding-bottom: 2px;
}
.platform-row h2 {
    color: #dd4749;
    font-weight: normal;
    margin-bottom: 11px;
}
.mid-row {
    background-color: #f5f5f5;
}
.platform-row .hr {
    width: 40%;
    border: 1px solid #ccc;
    margin-bottom: 0px;
    display: inline-block;
}
.platform-row p {
    margin-top: 22px;
    margin-bottom: 44px;
    display: block;
    text-align: justify;
    font-weight: normal;
    font-size: 18px;
    color: #000000;
    font-family: "Spinnaker", "Ubuntu Mono";
}
.platform-row img {
    max-height: 400px;
    text-align: center;
}
.platform-row .blue-btn {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.
.platform-row .blue-btn:hover {
    top: 5px;font-size: 16px;
    color: #fff !important;
    border-bottom: 0px solid #4aa89f;
}
.platform-row .green-btn {font-weight: 400;
    display: inline-block;
    font-size: 16px;
    padding: 20px;
}
.platform-row .green-btn:hover {
    top: 5px;font-size: 16px;
    color: #000 !important;
    border-bottom: 0px solid #4aa89f;
    font-size: 14px;
}/*************** NEWSLETTER SECTION **************/
#newsletter {
    background: url('1280.gif');
    background-size: cover;
    background-color: #C2C765;
    padding-top: 49px;
    max-height: 404px;
    display: block;
}
#newsletter .inner-section {
    padding-bottom: 10px;
    max-height: 400px;
}
#newsletter i {
    float: left;
    display: block;
    height: 400px;
    width: 400px;
    color: rgba(255,255,255,0.7);
    float: left;
    margin-top: -120px;
}
#newsletter h3 {
    color: rgba(255,255,255,0.7);
    font-weight: normal;
}
.newsletter-email {
    width: 51% !important;
    top: 3px;
    position: relative;
    height: 63px !important;
    line-height: normal;
}
.newsletter-btn {
    background-color: #c2dacf;
    border-style: none;
    border-bottom: 3px solid #222;
    padding: 20px;
    color: #fff;
    font-family: '';
    border-bottom: 3px solid #a02a2c;
    cursor: pointer;
    position: relative;
    width: 35%;
    margin-left: 5%;
    font-size: 18px;
}
.newsletter-btn:hover {
    top: 3px;
    border-bottom: 0px solid #a02a2c;
}
#newsletter .green-btn {
    border-bottom: 3px solid #20a86a !important;
    background-color: #30d589 !important;
    cursor: default !important;
    font-family: Spinnaker;
    border-bottom: 0px solid #a02a2c;
}
#newsletter .form-sent {
    top: 1px;
    height: 70px;
    text-align: center;
    font-family: Spinnaker;
    color: hsla(0,45%,96%,1.00);
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    border-bottom: 0px solid #a02a2c;
}/**************** PRICING SECTION ****************/
.price-table h4 {
    font-family: 'Spinnaker';
}
.price-heading {
    padding: 25px;
    background-color: #dd4749;
}
.price-amount {
    padding: 35px;
    background-color: #e2897f;
    color: #010101;
}
.price-details {
    list-style: none;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
}
.price-details li {
    font-size: 16px;
    padding: 15px;
}
.price-details li:nth-child(odd) {
    background-color: #fff;
    color: #000000;
}
.price-details li:nth-child(even) {
    background-color: #eee;
    color: #000000;
}
.price-purchase {
    padding: 25px;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    min-height: 112px;
    background-color: #fff;
}
.price-purchase .btn {
    display: inline-block;
    font-size: 18px;
    color: #fff;
}
.price-purchase .btn:hover {
    top: 3px;
    color: #fff !important;
    border-bottom: 0px solid #fff;
}/******************** FAQ Section ********************/
.question-holder {
    margin-bottom: 22px;
    width: 100%;
}
.question {
    font-family: Spinnaker;
    color: #49262C;
    background-color: #EC9689;
    padding: 25px;
    cursor: pointer;
    width: 100%;
    margin-top: 10px;
    font-style: normal;
    font-weight: 400;
}
.question:hover span {
    font-family: "Spinnaker";
    bottom: 3px;
    color: #000000;
    font-style: normal;
    font-weight: 400;
}
.question span {
    font-size: 18px;
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    transition: all .1s ease;
    position: relative;
    font-style: normal;
    font-family: Spinnaker;
    font-weight: 600;
}
.question i {
    display: inline-block;
    font-size: 40px;
    height: 5px;
    margin-top: 5px;
}
.show-question {
    font-size: 40px !important;
    margin-left: 11px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
    float: right;
    position: relative;
}
.show-rotate {
    -moz-transform: scale(1) rotate(180deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -webkit-transform: scale(1) rotate(180deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -o-transform: scale(1) rotate(180deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -ms-transform: scale(1) rotate(180deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transform: scale(1) rotate(180deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    top: -5px;
    font-family: "Spinnaker";
    font-style: normal;
    font-weight: 400;
}
.answer {
    border-bottom: 3px solid #ccc;
    background-color: #eee;
    max-height: 1px;
    overflow: hidden;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.answer p {
    padding: 15px;font-size: 14px; line-height: 18px;
    font-family: Spinnaker;
}
.answer-open {
    max-height: 400px;
}/************************ AS SEEN ON SECTION *******************/
.critic-review {
    font-size: 18px;
    line-height: 21px;
    margin-top: 20px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    padding-top: 15px;
    padding-right: 10px;
}
.critic-review i {
    color: #333333;
    font-size: 36px;
    line-height: 2.1em;
    padding: 20px;
    padding-bottom: 0px;
    margin-bottom: 5px;
}
.critic-review h5 {
    margin-top: 11px;
    color: #777;
    font-family: 'Spinnaker';
    font-weight: normal;
}/*********************** FOOTER SECTION *******************/
#footer {
    background: url('');
    background-size: cover;
    background-color: #af7d58;
    padding-top: 44px;
}
#footer h4, #footer h5, #footer h6 {
    color: #fff;
    font-family: 'Spinnaker';
}
#footer h3 {
    font-family: 'Spinnaker';
    color: #fff;
    opacity: 0.2;
    font-weight: normal;
    font-size: 30px;
    margin-bottom: 0px;
    margin-top: 66px;
}
#footer li {
    list-style: none;
    font-family: 'Spinnaker';
    font-size: 17px;
    margin-bottom: 3px;
}
#footer li a {
    color: #fff;
}
.footer-title {
    margin-bottom: 44px;
    color: #fff;
    font-family: Spinnaker;
}
#footer p {
    color: #fff;
}
#footer i {
    font-size: 40px;
    margin-left: 22px;
    color: #fff;
    opacity: 0.5;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
#footer i:hover {
    opacity: 1;
}
.footer-social {
    margin-top: 11px;
}
#footer .newsletter-email {
    background-color: #fff;
    border: 1px solid #fff;
    height: 54px !important;
    color: #666;
    width: 100% !important;
}
#footer .newsletter-btn {
    padding: 15px;
    font-size: 16px;
    right: 0px;
    width: 130px !important;
}
#footer .green-btn {
    border-bottom: 3px solid #20a86a !important;
    background-color: #30d589 !important;
    cursor: default !important;
    text-align: center;
}
.mail-link a {
    color: #fff;
}
.mail-link {
    margin-top: 22px;
    font-size: 16px;
    margin-bottom: 44px;
}
.mail-link i {
    display: inline-block;
    padding-bottom: 6px;
    padding-right: 10px;
    opacity: 1 !important;
}
.top-text {
    font-family: "Nova Mono", sans-serif;
    margin-right: 5px;
    font-weight: 400;
    color: #000;
    background: #FD8C72;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 30px;
}
.logo {
    font-family: "Ubuntu Mono", sans-serif;
    font-size: 36px;
}
.stress {
    font-family: Mirabelle;
    font-weight: 400;
    color: #DD4749;
    font-size: 30px;
    line-height: 34px;
}
.star {
    margin-top: 20px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    padding-top: 15px;
    padding-right: 10px;
}
.star i {
    color: #333333;
    font-size: 3em;
    padding: 2px;
    padding-bottom: 0px;
    margin-bottom: 5px;
}
.star h5 {
    margin-top: 11px;
    color: #777;
    font-family: 'Spinnaker';
    font-weight: normal;
}
.text-right {
    color: #000000;
    text-align: justify;
    float: right;
    min-width: 0px;
}

.text-center {
    text-align: center;
}
.text-white {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    font-weight: 500;
    font-family: Spinnaker;
    line-height: 1.5em;
}
.six.columns.fly.Right.text-right .description-text .block-grid.text-white {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    font-family: Spinnaker, 'Ubuntu mono';
    line-height: 1.5em;
    max-width: 400px;
}
.text-light {
    font-weight: 300;
}
